header
{
	background:#ececec;
	padding:5px 0;
	box-shadow:rgba(0,0,0,.2) 0 0 5px;
}
.header
{
	margin:0 auto;
	width:1000px;
}
.logo
{
	float:left;
}
.userinfo
{
	float:right;
	border:#46a3f2 1px solid;
	border-radius:6px;
	padding:5px 10px;
	font-size:.8em;
	font-weight:bold;
	color:#46a3f2;
	text-transform:uppercase;
	margin-top:10px;
	margin-right:5px;
}
.userinfo a
{
	color:inherit;
	text-decoration:none;
}
.userinfo a:hover
{
	color:inherit;
	text-decoration:underline;
}
.banner
{
	width:100%;
	background:#46a3f2;
}
.banner_content
{
	margin:0 auto;
	width:1000px;
	display:table;
	table-layout:fixed;
}
.banner_content > div
{
	display:table-cell;
	width:100%;
	text-align:center;
}
.banner_content > div:first-child
{
	width:35%;
	vertical-align:bottom;
}
.banner_content > div:first-child img
{
	vertical-align:bottom;
}
.hgf_value
{
	display:inline-block;
	vertical-align:middle;
	border:#fff 1px solid;
	padding:10px 20px;
	border-radius:7px;
	font-size:1.6em;
	font-weight:bold;
	color:#fff;
	margin-top:50px;
}
.your_value
{
	display:inline-block;
	vertical-align:middle;
	border:#cea526 2px solid;
	padding:14px 50px;
	border-radius:10px;
	font-size:1.6em;
	font-weight:bold;
	color:#d51515;
	margin-top:10px;
	margin-bottom:20px;
	background:#ffd040;
}
.content
{
	margin:20px auto;
	width:1000px;
	padding:10px;
}
.table
{
	margin:10px auto;
	position:relative;
	overflow:auto;
}
.table table
{
	width:100%;
	border:#e8e8e8 1px solid;
}
.table table, .table table td, .table table th
{
	border-collapse:collapse;
	color:#444;
}
.table table th
{
	font-size:1.1em;
	line-height:120%;
	text-align:left;
	background: #fdfdfd;
	background: -moz-linear-gradient(top, #fdfdfd 0%, #e0e0e0 100%);
	background: -webkit-linear-gradient(top, #fdfdfd 0%,#e0e0e0 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%,#e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e0e0e0',GradientType=0 );
	border:#cacaca 1px solid;
}
.table table td, .table table th
{
	padding:14px;
	text-align:center;
}
.table table td
{
	font-size:1em;
	line-height:130%;
	vertical-align:middle;
	border:#cacaca 1px solid;
}
.table table tr:nth-child(odd) td
{
	background:#e5e5e5;
}
.table table tr:nth-child(even) td
{
	background:#f3f3f3;
}
/*.table table > tbody > tr > td:first-child
{
	font-weight:bold;
	color:#444;
	font-size:1em;
}*/
.profit_green
{
	background:#41e558 !important;
	color:#fff !important;
	font-weight:bold;
}
.profit_red
{
	background:#f14f2f !important;
	color:#fff !important;
	font-weight:bold;
}
footer
{
	background:#f3f3f3;
	border-top:#c8c8c8 1px solid;
	padding:10px 0;
}
.footer
{
	margin:0 auto;
	width:1000px;
	text-align:right;
	font-size:.8em;
}